@charset "utf-8";

/************************************/
/* body              */
body{
	font-family:"メイリオ" , "HG丸ｺﾞｼｯｸM-PRO" , "Verdana" , "sans-serif";
	font-size: 12px; color: #ff0055;
	line-height: 130%; text-align: center;
	margin: 0px auto; padding: 10px;
}
html>body {
	margin: 0px auto; font-size: small !important;
}
#baseBlock {
	width: 1230px;
	margin: 0px auto;
	padding: 0px;
	background-color: #ffffff;
}
html>div #baseBlock {
	width: 1230px; padding: 0px; margin: 0px auto;
}
.editentry {
	text-align:right; padding-right:5px;
}
/* scrollbar-color */
*{
	scrollbar-face-color: #ff1493;
	scrollbar-shadow-color: #c0c0c0;
	scrollbar-highlight-color: #ffffff;
	scrollbar-darkshadow-color: #808080;
	scrollbar-track-color:#ffffff;
	scrollbar-arrow-color: #ffffff;
}

table {
   border-collapse:separate;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
}
table img {
   border-radius: 2px;
}
/************************************/
/* リンクの色  */
a{ color: #ff1493;
}
a:link{ color: #c71585; text-decoration: underline;
}
a:visited{ color: #c71585;
}
a:hover{ color: #ff1493; text-decoration:none;
}
a:hover img{
opacity:0.8;
filter:alpha(opacity=78);
-ms-filter: "alpha( opacity=80 )";
}


/************************************/
/* list要素              */
blockquote {
	margin: 5px;
	background-color: #ff1493;
	padding: 5px;
	border-top: 1px dotted #c71585;
	border-right: 1px dotted #c71585;
	border-bottom: 1px dotted #c71585;
	border-left: 5px solid #c71585;
}

/************************************/
/*head要素              */
/************************************/
/*head追加要素              */

#headBlock {
        height: 140px;
	width: 1230px;
        position: relative;
        text-align: center;
	margin: 0px; padding-top: 0px;
	background-color: #ffffff;
}

#site_memu {
       clear:both
       text-align: center;
       height: 25px;
       width: 1140px;
       background-color: #ffffff;
       margin: 3px 1px 0px;
       padding: 1px;
       border: 1px solid #c71585;
       -webkit-border-radius:2px;
       -moz-border-radius:2px;
       border-radius:2px;
}

.site_memu_lk1 {
         float:left;
         background-color: #ff1493;
         font-weight: bold; font-size:12px;
         text-align:center;
         width:220px;
         overflow:hidden;
         margin: 1px;
         padding: 3px;
         border: 0px;
         -webkit-border-radius:2px;
         -moz-border-radius:2px;
         border-radius:2px;
}

.site_memu_lk1 a {
	text-decoration : none; color:#ffffff;
}

#headlink {
       clear:both
　　　 text-align: center;
       height: 290px;
       width: 1230px;
       margin: 2px 1px;
       padding: 1px;
}

.head_lk1 {
         font-size:10px;
         text-align:center;
         width:160px height:140px;
         overflow:hidden;
         padding: 1px;
}

#menu3Block {
         float:right;
         width:555px; height:590px;
         background-color:#ffffff;
         margin: 10px 15px 10px 13px;
         padding: 2px; 
         font-family:"メイリオ" , "HG丸ｺﾞｼｯｸM-PRO" , "Verdana" , "sans-serif";                    
}

#DMM {
      text-align: center;
      width:558px; height:378px;
      background-color: #ffb6c1;
      border: 2px solid #c71585;
      -webkit-border-radius:2px;
      -moz-border-radius:2px;
      margin:5px;
      padding:5px;
      overflow:hidden; 
}

#DMM_title {
      text-align:left;
      width:545px;
      background-color:#ff1493;
      font-size: 13px; color: #ffffff;
      padding: 3px 5px;
      margin: 2px 0px 5px;
      border: 1px solid #c71585;
      -webkit-border-radius:2px;
      -moz-border-radius:2px;
      border-radius:2px;
}

.DMM_menu {
      float: left;
      text-align:center;
      width:370px; height:18px;
      background-color:#ffffff;
      font-size: 12px;
      word-spacing:1px;
      padding: 3px 3px;
      margin: 0px 2px; 
      border: 1px solid #c71585;
      -webkit-border-radius:2px;
      -moz-border-radius:2px;
      border-radius:2px;
}

.DMM_link {
      font-size:10px;
      text-align:left;
      width:175px height:260px;
      background-color: #ffffff;
      -webkit-border-radius:2px;
      -moz-border-radius:2px;
      border: 1px solid #c71585;
      overflow:hidden;
      padding: 2px;
}

.DMM_link a {
	text-decoration : none; color:#c71585;
}

.DMM_link a:hover{ color: #ff1493; text-decoration:none;
}

#tag01 {
         width:560px; height:175px;
         text-align: center;
         border: 1px solid #c71585;
         margin:7px 5px 10px;
         padding:5px; 
         overflow: hidden;
}
#tag_title01 {
         width:550px; height:15px;
         font-weight: bold; font-size: 12px; color:#fff;
         padding:1px; margin:0px 0px 2px;
}
#tag_area01 {
         width:558px; height:140px;
         padding:3px;
         font-weight: bold; font-size: 14px; color:#e57299; 
         word-spacing:1px;
}
#tag_area01 a {
	text-decoration : none; color:#e57299;
}
#tag_area01 a:hover{ color: #FF1493; text-decoration:none;
}

/************************************/
/* form 要素              */
form {
	padding: 0px;
	margin: 0px;
}
.search {
	width:110px;
	background-color: #ffffff;
	border: 1px solid #ff1493;
}
.button {
	width:40px;
	background-color: #c71585;
	border: 1px solid #ff1493;
}
.plugin-search {
	margin: 10px 0px 0px 0px;
}

/************************************/
/* main 要素              */
#mainBlock {
	float : left; margin-top: -600px;
	width : 645px; text-align: left;
	position: relative;
}

html>#mainBlock {
     width:645px; margin-top:0px;
}

.mainEntryBlock {
	margin: 0px 3px 7px 0px;
	padding: 0px; width : 645px;
	border: 1px solid #c71585;
　　　　-webkit-border-radius:3px;
        -moz-border-radius:3px;
        border-radius:3px;
}

.mainEntryTitle {
	font-family:"HG丸ｺﾞｼｯｸM-PRO", "Verdana", "Arial Black", "sans-serif";
	font-size: 15px; color: #FFF;
	padding: 3px;
	background-color: #ff1493;
}
.mainEntryTitle h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 15px; color: #FFF;
}
.mainEntryTitle a {
	text-decoration : none; color:#FFF;
}
.mainEntryTitle a:visited {
	color: #FFF; text-decoration : none;
}
.mainEntryTitle a:hover {
	color: #FFF; text-decoration : none;
}
.mainEntryBase {
	margin: 0px;
	width : 645px;
	border-top: 3px double #c71585;
}
.mainEntryBody {
	margin: 0px;
	padding: 0px 5px 5px 5px;
	font-family:"メイリオ" , "HG丸ｺﾞｼｯｸM-PRO" , "Verdana" , "sans-serif";
	line-height: 130%;
}
.mainEntryMore {
	margin-top: -5px;
	font-family:"メイリオ" , "HG丸ｺﾞｼｯｸM-PRO" , "Verdana" , "sans-serif";
	font-size: 12px; padding-left:10px;
	line-height: 130%;
	color: #ff0055;
}
.mainEntryDate {
	font-family:"メイリオ" , "HG丸ｺﾞｼｯｸM-PRO" , "Verdana" , "sans-serif";
	font-size: 12px; color: #454545;
	line-height: 130%; text-align: right;
	margin:0px;
	padding: 5px 5px 5px 0px;
	border-top: 1px dotted #c71585;
}
#pageLink {
	font-size: 12px;
	text-align: center;
	margin: 5px 0px 1px 0px;
}

.text_area {
 font-size: 13px;
 font-color: #c71585;
 width:100%; 
 height;100px;
 overflow:hidden;
 padding: 1px;
 margin: 2px;
}
 
.tag_area {
 font-size: 13px;
 font-color: #333333;
 width:100%; 
 height;100px;
 overflow:hidden;
 padding: 1px;
 margin: 1px;
}
 
.text_area2 {
 font-size: 13px;
 font-color: #c71585;
 width:100%; 
 height;100px;
 overflow:hidden;
 padding: 1px;
 margin: 2px;
}
 
.tag_area2 {
 font-size: 13px;
 font-color: #333333;
 width:100%; 
 height;100px;
 overflow:hidden;
 padding: 1px;
 margin: 1px;
}

.link_img {
 padding: 5px;
 margin: 2px;
}

.link_img a:hover{
 border:solid 2px .ff1493;
} 

.linkig a:hover{
 border:solid 1px .ff00ff
} 

.link_sp {
 display: none;
}

.going_to {
 padding: 0px;
 margin: 5px 0px 0px;
}

.link_img2 {
 font-size: 12px;
 padding: 0px 6px;
 margin: 0px;
} 

.link_img3 {
 float:left;
 padding: 1px;
 margin: 1px;
} 

.fukugan-box{
 margin-top:3px;
 padding:5px 0px 5px;
}

.FTXlink{
 float:left;
 padding: 1px 10px 2px;
 margin: 0px;
} 

.kiji_lk1 {
         font-size:10px;
         text-align:left;
         width:150px height:165px;
         border: 0px;
         -webkit-border-radius:2px;
         -moz-border-radius:2px;
         border-radius:2px;　　　　 
         overflow:hidden;
         padding: 1px;
}

.kiji_DMM0 {
         font-size:14px;
         text-align:left;
         padding: 2px;
　　　　 margin: 2px;
}

.kiji_DMM1 {
         font-size:10px;
         text-align:left;
         width:150px height:220px;
         overflow:hidden;
         padding: 1px;
}

/************************************/
/* cm 要素              */

#jewel{
	clear:both;
	width:640px; height:440px;
	background-color:#ffccd3;
	text-align: center;
	font-size: 14px; color: #c71585;
	margin: 7px 3px 10px 0px;
	padding: 3px;
	border: 1px solid #c71585;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}

#jewel_title{
	text-align:center;
	background-color:#ff1493;
	font-size: 15px; color: #ffffff;
        margin: 6px 5px 0px;
	padding: 5px;
        border: 1px solid #c71585;
        -webkit-border-radius:2px;
        -moz-border-radius:2px;
        border-radius:2px;
}

#click {
	clear:both;
	width:640px; height:276px;
	background-color:#ffffff;
	text-align: center;
	margin: 5px 3px 5px 2px;
	padding: 0px;
	border: 1px solid #c71585;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}

#click_spot1 {
	float : left;
	margin: 13px 7px 13px 13px;
	padding: 0px 0px 0px 1px;
	border: 0px
}

#click_spot2 {
	float : left;
	margin: 13px 13px 13px 5px;
	padding: 0px;
	border: 0px
}

#garss {
    padding: 1px;
    margin: 10px 0px 5px 0px;
}
.pageLink {
	font-size: 11px;
	text-align: center;
	margin: 5px 0px 10px 0px;
}

/************************************/
/* 左menu 要素              */

#menu1Block {
	float : right; width : 270px; 
	margin-top: 0px;
}
html>#menu1Block {
     width:99%;margin-top:0px;
}
.menu1BlockBase {
	width : 99%; margin-bottom: 0px;
}
.menu1BlockHead {
	font-weight: bold; 
	padding: 3px 10px;
        margin: 0px 0px 0px 3px;
	background-color: #ff1493;
        -webkit-border-top-left-radius: 3px;
	border-right: 1px solid #c71585;
	border-bottom: 1px solid #c71585;
}
.menuTitle {
	margin: 1px;
　　　　padding: 3px;
	font-size: 14px; color: #FFF;
}
.menu1BlockBody {
	width : 95%;
	padding: 5px 15px;
}
#menu1Block p {
	margin: 2px 0px 2px 0px;
}
.menu1BlockFoot {
	margin: 0px;
	padding: 0px;
}
.menuText {
    font-family:"メイリオ" , "HG丸ｺﾞｼｯｸM-PRO" , "Verdana" , "sans-serif";
	font-size: 12px;
	padding: 3px;
	margin-bottom: 0px;
	color: #c71585;
	line-height: 120%;
}
.menuText ul {
	padding: 0px 0px 0px 10px;
	margin: 1px;
}
.menuText ul li {
	padding: 0px 0px;
	margin: 1px 0px 1px 10px;
	list-style-type: square;
}

.menuText ul ol {
	padding: 0px 0px;
	margin: 1px 0px 1px 10px;
	list-style-type: none;
}

.plugin-freearea {
	font-size: 13px;
	margin: 5px 5px 5px 5px;
}
.MGS1 {
      font-size:10px;
      text-align:left;
      width:210px height:165px;
      overflow:hidden;
      padding: 1px;
}
/************************************/
/* 右menu 要素              */


#menu2Block {
	float : right; width : 330px; 
	margin-top: 0px;
}
html>body div#menu2Block {
	width:99%;margin-top:0px;
}
.menu2BlockBase {
	width : 99%; margin-bottom: 5px;
}
.menu2BlockBody {
	width: 99%;
	font-size: 13px;
	margin-bottom: 3px;
	padding: 5px 0px;
}
html>body div.menu2BlockBody {
	width : 99%;
}
#menu2Block p {
	margin: 5px 0px 2px 0px;
}

.side_lk1 {
         font-size:10px;
         text-align:left;
         width:75px height:150px;
         border:1px #c71585;
         overflow:hidden;
         padding: 1px;
}

.side_lk2 {
         font-size:10px;
         text-align:left;
         width:75px height:206px;
         border:1px #c71585;
         overflow:hidden;
         padding: 1px;
}

.a2-box {
 background-color: #ffc0cb; padding: 2px; margin: 2px;
 text-align:center;
 font-size: 12px; 
 float:left;
 width:95%;
}

.a3-box {
 background-color: #ffffff; padding: 2px; margin: 2px;
 text-align:left;
 font-size: 10px; 
 float:left;
 width:95%;
}

.c-box {
 background-color: #ffc0cb; padding: 5px; margin: 2px 2px 1px 15px;
 font-size: 12px; text-align:left;
 float:left;
 width:225px;
 text-align: left;
}

.d-box {
 background-color: #ffffff; padding: 1px; margin: 1px auto;
 clear:both;
 float:left;
 width:225px;
 font-size: 10px; text-align: left;
}

/************************************/
/* カレンダー要素  */
table.calender {
	font-size: 10px;
	width: 95%;
	border-collapse: separate;
	border-spacing: 0;
	padding: 0.5em 0 0.7em 0;
	font-family:"メイリオ" , "HG丸ｺﾞｼｯｸM-PRO" , "Verdana" , "sans-serif";
	margin: 0px 5px 0px 0px;
}
.calender caption {
	font-size: 100%;
	padding: 0 0 0.5em 0;
}
.calender th {
	font-weight: normal;
	background-color: #ddd;
}
.calender td {
	width: 27px; height: 17px;
	text-align: center;
	padding: 1px;
	background-color: #ff1493;
	border-right: 1px solid #c71585;
	border-bottom: 1px solid #c71585;
}
.calender td a {
	display: block;
	background-color: #ffcccc;
}
.calender a:visited {
	color: #0000ff; text-decoration: underline;
}
.calender td a:hover {
	color: #ff5500; text-decoration:none;
}
th#sun {
	color: #f00;
}
th#sat {
	color: #00f;
}
td.sun {
	color: #f00;
}
td.sat {
	color: #00f;
}
#ca_archive {
	width: 140px; height:15px;
	margin: 0px 3px 5px 0px;
	padding: 3px 0px 3px 5px;
	text-align: left;
	font-size: 13px;
	overflow:auto;
	border: 1px solid #c71585;
}

/************************************/
/* カレンダー要素  */
table.calender {
	font-size: 10px;
	width: 95%;
	border-collapse: separate;
	border-spacing: 0;
	padding: 0.5em 0 0.7em 0;
	font-family:"メイリオ" , "HG丸ｺﾞｼｯｸM-PRO" , "Verdana" , "sans-serif";
	margin: 0px 5px 0px 0px;
}
.calender caption {
	font-size: 100%;
	padding: 0 0 0.5em 0;
}
.calender th {
	font-weight: normal;
	background-color: #ddd;
}
.calender td {
	width: 27px; height: 17px;
	text-align: center;
	padding: 1px;
	background-color: #ff1493;
	border-right: 1px solid #c71585;
	border-bottom: 1px solid #c71585;
}
.calender td a {
	display: block;
	background-color: #ffcccc;
}
.calender a:visited {
	color: #0000ff; text-decoration: underline;
}
.calender td a:hover {
	color: #ff5500; text-decoration:none;
}
th#sun {
	color: #f00;
}
th#sat {
	color: #00f;
}
td.sun {
	color: #f00;
}
td.sat {
	color: #00f;
}
#ca_archive {
	width: 140px; height:15px;
	margin: 0px 3px 5px 0px;
	padding: 3px 0px 3px 5px;
	text-align: left;
	font-size: 13px;
	overflow:auto;
	border: 1px solid #c71585;
}
/************************************/
/* Siteinfo-Legal              */

div#siteinfo-legal p {
	padding : 0px;
	text-align : center;
	margin: 0px;
}

/************************************/
/* footer 要素              */

html>#footBlock {
     width:645px;
}

#footBlock {
	width: 645px;
	font-size: 15px;
	text-align : left;
	padding: 0px;
	line-height: 150%;
	clear: both;
}

#footlink {
    text-align : center;
    margin: 15px 10px 20px 5px
}
.foot_lk1 {
         font-size:10px;
         text-align:center;
         width:185px height:160px;
         overflow:hidden;
         padding: 1px;
}

.plugin-counter {
 display: none;
}
